API DocumentationSpecifications

Download a specification attachment

GET
/api/manufacturer/v1/part-specification/{partSpecificationId}/attachments/{attachmentId}

Returns the file bytes in the stored content type

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

partSpecificationId*string

ID of the specification

Formatuuid
attachmentId*string

ID of the attachment to download

Formatuuid

Response Body

Attachment downloaded successfully

application/octet-stream
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08/attachments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty